Subject: RE: [Adslmib] Technical comments on draft-ietf-adslmib-vdsl-ext-mcm -02. txt

From: [email-masked]
Date: Tue, 30 Mar 2004 15:16:43 +0200

Hi,

	Thanks Randy, I'll put it on the first page after the copyright
notice and before the Abstract.

	Regards,
	Menachem

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf
Of Randy Presuhn
Sent: Tuesday, March 30, 2004 5:56 AM
To: [email-masked]
Subject: Re: [Adslmib] Technical comments on
draft-ietf-adslmib-vdsl-ext-mcm -02. txt

Hi -

> From: "Randy Presuhn" <[email-masked]>
> To: <[email-masked]>
> Sent: Monday, March 29, 2004 1:40 PM
> Subject: Re: [Adslmib] Technical comments on 
> draft-ietf-adslmib-vdsl-ext-mcm-02. txt
...
> > Additional Editorial comments:
> > RFC 3667 section 5.1 requires an "IPR Disclosure Acknowledgement"
> >
> > >>>>>>
> >
> > Menachem: I'll add this section before the Full Copyright
> ...
>
> I'm checking with Scott Bradner to find out whether this is the right 
> place for it, since it will be removed at RFC time.
...

According to Scott Bradner, the IPR disclosure acknowledgement belongs
"at the head of the ID", so I'm assuming this means with the other page
1 stuff that goes into internet drafts that gets removed / replaced
during the RFC publication process.

Randy

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib

_______________________________________________
Adslmib mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/adslmib